## TeplNotebook TeplNotebook — Subclass of GtkNotebook implementing the TeplTabGroup interface |

## Functions

GtkWidget * | tepl_notebook_new ()

## Types and Values

struct | TeplNotebook

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkNotebook
                        ╰── TeplNotebook

## Implemented Interfaces

TeplNotebook implements AtkImplementorIface, GtkBuildable and TeplTabGroup.

## Includes

    #include <tepl/tepl.h>

## Description

TeplNotebook is a subclass of GtkNotebook that implements the TeplTabGroup interface.

## Functions

### tepl_notebook_new ()

    GtkWidget *
    tepl_notebook_new (void);

#### Returns

a new TeplNotebook.

[transfer floating]

Since: 3.0

## Types and Values

### struct TeplNotebook

    struct TeplNotebook;